#vimeography-gallery-3.vimeography-timber .vimeography-thumbnails figure h1 { color: #ffffff; } 
#vimeography-gallery-3.vimeography-timber .vimeography-thumbnails figure h1::after { background: #ffffff; } 
#vimeography-gallery-3.vimeography-timber .vimeography-thumbnails figure p { color: #ffffff; } 
.vimeography-timber.vimeography-template .vimeography-data h1 { color: #292d33; } 
.vimeography-timber.vimeography-template .vimeography-data .vimeography-description { color: #686d73; } 
.vimeography-timber.vimeography-template .vimeography-data a { color: #4cb5c2; } 
.vimeography-timber.vimeography-template .vimeography-data { background-color: #f4f4f4; } 
